<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});		
	$("#data").load('modul/report/daftar_pjt.php');
	
	cari_tgl();
	
	function cari_tgl(){
		var no = 1;
		$.ajax({
			type	: "POST",
			url	: "modul/report/cari_tanggal.php",
			data	: "no="+no,
			dataType: "json",
			success	: function(data){				
				$("#txt_tglaw").val(data.tanggal);
				$("#txt_tglak").val(data.tanggal);
				$("#imp_tglaw").val(data.tanggal);
				$("#imp_tglak").val(data.tanggal);
				$("#bt_tglaw").val(data.tanggal);
				$("#bt_tglak").val(data.tanggal);
			}
		});
	}
	
	$("#cari_imp").click(function(){
		var tglawal = $("#imp_tglaw").val();
		var tglakhir = $("#imp_tglak").val();
						
		$("#tampil_data_imp").show();
		$("#tampil_data_imp").load('std/penjualan/tampil_data_imp.php?tglawal='+tglawal+'&tglakhir='+tglakhir);
	});
	
	$("#tutup_imp").click(function(){
		document.location='?module=home';
	});
	
	$("#tutup_detail").click(function(){
		$("#pencarian").show();
		$("#info_jual").hide();
		$("#tampil_detail").hide();
		$("#tampil_data").show();	
	});
	
	$("#tutup_pj").click(function(){
		document.location='?module=home';
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php
echo "<div id='tabs'>";
echo "<ul >
			<li><a href='#form_import'>IMPORT DATA PENJUALAN</a></li>
			<li><a href='#data'>DAFTAR PENJUALAN</a></li>
      </ul>";
	  
echo "<div id='form_import'>
		<div id='pencarian_imp'>
			<fieldset>
			<table width='100%'>
				<tr>
					<td>Penjualan tanggal : <input type='date' id='imp_tglaw' size='10'> sampai dengan <input type='date' id='imp_tglak' size='10'></td>
					<td>
						<button id='cari_imp'>Cari</button>
						<button id='tutup_imp'>Tutup</button>
					</td>
				</tr>
			</table>
			</fieldset>
		</div>
		
		<div id='tampil_data_imp' align='center'></div>";
	  
echo "<div id='data'></div>";

echo "<div id='info' align='center'></div>";

echo "</div>";
?>
